h1#shop{padding: 15px 20px 45px 45px; font-size: 13pt;}
#shop_bg{background: url("../images/shop/shop_back.jpg") no-repeat; width: 664px; height: 619px; margin-top: 28px; margin-left: 4px; position: relative}

#menu_leve{position: absolute; top: 62px; left: 0px; background: url("./images/menu_leve.jpg") no-repeat; width: 163px; height: 765px; font-size: 11px}


#menu_s_1{display: block; position: absolute; top: 140px; left: 240px; z-index: 2; width: 157px; height: 36px}
#menu_s_1a{display: block; position: absolute; top: 0px; left: 0px; z-index: 3; background: url("../images/shop/uvod_03.gif") no-repeat; width: 157px; height: 36px; cursor: pointer}
#menu_s_2{display: block; position: absolute; top: 176px; left: 168px; z-index: 2; width: 229px; height: 35px}
#menu_s_2a{display: block; position: absolute; top: 0px; left: 0px; z-index: 3; background: url("../images/shop/uvod_06.gif") no-repeat; width: 229px; height: 35px; cursor: pointer}
#menu_s_3{display: block; position: absolute; top: 211px; left: 138px; z-index: 2; width: 259px; height: 47px}
#menu_s_3a{display: block; position: absolute; top: 0px; left: 0px; z-index: 3; background: url("../images/shop/uvod_08.gif") no-repeat; width: 259px; height: 47px; cursor: pointer}
#menu_s_4{display: block; position: absolute; top: 258px; left: 111px; z-index: 2; width: 329px; height: 49px}
#menu_s_4a{display: block; position: absolute; top: 0px; left: 0px; z-index: 3; background: url("../images/shop/uvod_10.gif") no-repeat; width: 329px; height: 49px; cursor: pointer}
#menu_s_5{display: block; position: absolute; top: 307px; left: 100px; z-index: 2; width: 297px; height: 46px}
#menu_s_5a{display: block; position: absolute; top: 0px; left: 0px; z-index: 3; background: url("../images/shop/uvod_13.gif") no-repeat; width: 297px; height: 47px; cursor: pointer}
#menu_s_6{display: block; position: absolute; top: 353px; left: 100px; z-index: 2; width: 340px; height: 55px}
#menu_s_6a{display: block; position: absolute; top: 0px; left: 0px; z-index: 3; background: url("../images/shop/uvod_15.gif") no-repeat; width: 340px; height: 55px; cursor: pointer}
#menu_s_7{display: block; position: absolute; top: 408px; left: 108px; z-index: 2; width: 372px; height: 47px}
#menu_s_7a{display: block; position: absolute; top: 0px; left: 0px; z-index: 3; background: url("../images/shop/uvod_17.gif") no-repeat; width: 372px; height: 47px; cursor: pointer}
#menu_s_8{display: block; position: absolute; top: 455px; left: 130px; z-index: 2; width: 310px; height: 39px}
#menu_s_8a{display: block; position: absolute; top: 0px; left: 0px; z-index: 3; background: url("../images/shop/uvod_20.gif") no-repeat; width: 310px; height: 39px; cursor: pointer}
#menu_s_9{display: block; position: absolute; top: 494px; left: 171px; z-index: 2; width: 309px; height: 38px}
#menu_s_9a{display: block; position: absolute; top: 0px; left: 0px; z-index: 3; background: url("../images/shop/uvod_23.gif") no-repeat; width: 309px; height: 38px; cursor: pointer}

#pro_leto{display: block; position: relative; top: 10px; left: 10px; z-index: 0; width: 246px; height: 20px; margin: 0px 0px 20px 0px}
#pro_leto_a{display: block; position: absolute; top: 0px; left: 0px; z-index: 1; background: url("../images/shop/produkt_leto.gif") no-repeat; width: 246px; height: 20px}
#pro_zima{display: block; position: relative; top: 10px; left: 10px; z-index: 0; width: 246px; height: 20px; margin: 0px 0px 20px 0px}
#pro_zima_a{display: block; position: absolute; top: 0px; left: 0px; z-index: 1; background: url("../images/shop/produkt_zima.gif") no-repeat; width: 246px; height: 20px}
#pro_detske{display: block; position: relative; top: 10px; left: 10px; z-index: 0; width: 246px; height: 20px; margin: 0px 0px 20px 0px}
#pro_detske_a{display: block; position: absolute; top: 0px; left: 0px; z-index: 1; background: url("../images/shop/produkt_detske.gif") no-repeat; width: 246px; height: 20px}
#pro_free{display: block; position: relative; top: 10px; left: 10px; z-index: 0; width: 277px; height: 20px; margin: 0px 0px 20px 0px}
#pro_free_a{display: block; position: absolute; top: 0px; left: 0px; z-index: 1; background: url("../images/shop/produkt_free.gif") no-repeat; width: 277px; height: 20px}
#pro_obleceni{display: block; position: relative; top: 10px; left: 10px; z-index: 0; width: 246px; height: 20px; margin: 0px 0px 20px 0px}
#pro_obleceni_a{display: block; position: absolute; top: 0px; left: 0px; z-index: 1; background: url("../images/shop/produkt_obleceni.gif") no-repeat; width: 246px; height: 20px}
#pro_hod{display: block; position: relative; top: 10px; left: 10px; z-index: 0; width: 280px; height: 20px; margin: 0px 0px 20px 0px}
#pro_hod_a{display: block; position: absolute; top: 0px; left: 0px; z-index: 1; background: url("../images/shop/produkt_hod.gif") no-repeat; width: 280px; height: 20px}
#pro_pen{display: block; position: relative; top: 10px; left: 10px; z-index: 0; width: 297px; height: 20px; margin: 0px 0px 20px 0px}
#pro_pen_a{display: block; position: absolute; top: 0px; left: 0px; z-index: 1; background: url("../images/shop/produkt_pen.gif") no-repeat; width: 297px; height: 20px}
#pro_ner{display: block; position: relative; top: 10px; left: 10px; z-index: 0; width: 246px; height: 20px; margin: 0px 0px 20px 0px}
#pro_ner_a{display: block; position: absolute; top: 0px; left: 0px; z-index: 1; background: url("../images/shop/produkt_ner.gif") no-repeat; width: 246px; height: 20px}
#pro_hled{display: block; position: relative; top: 10px; left: 10px; z-index: 0; width: 106px; height: 24px; margin: 0px 0px 20px 0px}
#pro_hled_a{display: block; position: absolute; top: 0px; left: 0px; z-index: 1; background: url("../images/shop/iko_hledej.gif") no-repeat; width: 106px; height: 24px}

table.produkt{font-size: 1em; width: 100%; display: table; table-layout: fixed; border-collapse: collapse;}
table.vel{font-size: 1em; display: table; table-layout: fixed; border-collapse: collapse; margin-left: -3px}
td.pro_img{vertical-align: top; width: 260px}
td.pro_img2{vertical-align: top; width: 300px}
td.pro_text{padding: 15px 0px 0px 5px; width: 250px; vertical-align: top}
td.pro_text2{padding: 15px 0px 0px 5px; width: 340px; vertical-align: top}
td.pro_text_akce{padding: 15px 0px 0px 5px; width: 390px; vertical-align: top}
td.pro_cena{vertical-align: top; padding: 15px 0px 0px 0px; }
td.bar{text-align: center; width: 60px}
hr.hr{margin: 5px 0px 20px 0px}
.cena_shop{font-weight: bold;  font-style: italic; background: url("../images/uvod/cena_shop.gif") repeat-x;  width: 140px; height: 17px; color: #F26522;  padding-left: 6px; position: relative; left: -6px; display: block}
p.navigace{color: black; font-style: italic; margin: 0px 0px 0px 30px; }
a.navigace:link{color: black; text-decoration: none;}
a.navigace:visited{color: black; text-decoration: none;}
a.navigace:active{color: black; text-decoration: none;}
.form_fill_send{width: 7em; margin-top: 25px; border: 2px solid black; _border: 1px solid black; padding-left: 5px}
.iko_send{margin-top: 0px;/* margin-left: 510px; _margin-left: 480px */}
.field_produkt{border: 0px; margin: 10px 0px 0px 0px; padding: 0px}
.mat_b{cursor: pointer; display: block; margin-left: 265px}
#menu_l_pod_a{display: block; position: absolute; top: 825px; left: 0px; background: url("../images/menu_l/menu_l_pod.gif") repeat-y; width: 163px; height: 935px; }
#menu_p_pod_a{display: block; position: absolute; top: 960px; left: 833px; background: url("../images/menu_l/menu_p_pod.gif") repeat-y; width: 167px; height: 800px}
/*produkt*/
#foto{width: 250px; float: right; margin: 40px 35px 15px 20px}
#text_nazev{margin: 40px 15px 15px 30px}
#text_zbitek{margin: 300px 15px 15px 0px}
#nazev{font-size: 1.2em}
.cena_shop2{font-weight: bold;  background: url("../images/uvod/cena_shop.gif") repeat-x;  width: 150px; height: 17px; color: black;  padding-left: 6px; position: relative; left: -6px; display: block}
.form_cena{width: 30px; margin: 0px 7px 0px 7px; border: 1px solid black; text-align: center}
#dalsi_img{margin-top: 20px; display: block; text-align: right}
#prod_text{margin: 0px 15px 15px 15px}
#vitame_cara{width: 650px; height: 3px; background: url("../images/uvod/hr_akcni.gif") no-repeat;  clear: left; margin: 0px 0px 25px 13px}
.info{position: relative; left: 0px; _left: 0px}
/*nadpisi*/
#kosik{display: block; position: relative; top: 8px; left: 10px; z-index: 0; width: 240px; height: 114px; margin: 0px}
#kosik_a{display: block; position: absolute; top: 0px; left: 0px; z-index: 1; background: url("../images/shop/kosik.gif") no-repeat; width: 240px; height: 114px}

#strankovani_produkt{text-align: right; margin-right: 8px; margin-top: -15px}
.text_po{border: 1px solid; width: 28em; height: 8em; padding: 5px 0px 5px 5px}

#menu_pod{margin: -26px 0px 20px 15px; font-weight: bold}
a.href_podmenu:link{color: black; text-decoration: none; border: 1px solid #000000; background-color: #CACACA; margin: 0px 9px 0px 0px; padding: 0px 5px 0px 5px}
a.href_podmenu:visited{color: black; text-decoration: none; border: 1px solid #000000; background-color: #CACACA; margin: 0px 9px 0px 0px; padding: 0px 5px 0px 5px}
a.href_podmenu:active{color: whyte; text-decoration: none; border: 1px solid #000000; background-color: #CACACA; margin: 0px 9px 0px 0px; padding: 0px 5px 0px 5px}

#pro_pasky_a {
    display: block;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 1;
    background: url("../images/shop/produkt_pasky.gif") no-repeat;
    width: 277px;
    height: 20px;
}